this.name           = "hyperRadioAFC01";
this.author         = "Svengali";
this.copyright      = "CC-by-nc-sa-3.0";
this.description    = "Acoustic Folk Country for the HYPERRADIO v1.11 or higher.";
this.version        = "1.01";

this.startUp = function()
{
	if (worldScripts.hyperradio) {
		worldScripts.hyperradio.stationList.push("hyperradio_playListAFC01");
		worldScripts.hyperradio.hyperradio_playListAFC01 = new Array(
			"Erik_Ostrom-By_Your_Side.ogg",
			"Josh_Woodward-On_Brevity.ogg",
			"Josh_Woodward-Untitled.ogg",
			"Paul_Westerberg-Looking_up_In_Heaven.ogg",
			"William_Brooks-Seven_Promises.ogg"
		);
	}
    delete this.startUp;
}
